Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153241 - Eclipse-changelog built without optimizations
Summary: Eclipse-changelog built without optimizations
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse-changelog
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Muldoon
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-03 21:42 UTC by Luca Barbieri
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-05 19:37:16 UTC


Attachments (Terms of Use)

Description Luca Barbieri 2005-04-03 21:42:32 UTC
Description of problem:
The spec file runs gcj without any optimization flags.
This problem may also extend to other plugins.

Version-Release number of selected component (if applicable):
eclipse-changelog-2.0.1_fc-18

Comment 1 Phil Muldoon 2005-04-05 19:37:16 UTC
Fixed. Thanks for noticing this! Optimized build now in rawhide


Note You need to log in before you can comment on or make changes to this bug.